<? include("config.php"); ?>
<?php
 
 $ar_symb = $_GET['ar_symb'];
 $ar_ofel = $_GET['ar_ofel'];
 $id = $_GET['id'];

 
 $result = mysql_query("UPDATE  oaed_thea  SET  ar_ofel = '$ar_ofel' WHERE  ar_symb ='$ar_symb'")
 or die(mysql_error()); 
 
 if($result)
{

}
else{
    echo "Something Wrong";
}
?>
<meta http-equiv="refresh" content="0;URL='http://hotelck.eu/oaed23_k/dik_cart.php?id=<? echo $id ?>'" />    